.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.952400px;}
._5{margin-left:-3.584000px;}
._4{margin-left:-2.336000px;}
._3{margin-left:-1.216000px;}
._2{width:1.200000px;}
._8{width:3.060000px;}
._6{width:4.356000px;}
._1{width:6.356000px;}
._a{width:7.444000px;}
._0{width:9.377600px;}
._7{width:18.792000px;}
._b{width:133.380000px;}
.fc2{color:rgb(69,66,71);}
.fc1{color:rgb(92,91,96);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.773719px;}
.y3c{bottom:166.979286px;}
.y3b{bottom:184.645041px;}
.y3a{bottom:202.310796px;}
.y39{bottom:219.976551px;}
.y38{bottom:237.642306px;}
.y37{bottom:255.308061px;}
.y36{bottom:272.973816px;}
.y35{bottom:290.639571px;}
.y34{bottom:308.305326px;}
.y33{bottom:325.971081px;}
.y32{bottom:343.636836px;}
.y31{bottom:361.302591px;}
.y30{bottom:378.968346px;}
.y2f{bottom:396.634101px;}
.y2e{bottom:414.299856px;}
.y2d{bottom:431.965611px;}
.y2c{bottom:449.634578px;}
.y2b{bottom:467.297121px;}
.y2a{bottom:484.962876px;}
.y29{bottom:502.628631px;}
.y28{bottom:520.294386px;}
.y27{bottom:537.960141px;}
.y26{bottom:555.625896px;}
.y25{bottom:573.291651px;}
.y24{bottom:590.957406px;}
.y22{bottom:608.623161px;}
.y21{bottom:626.288916px;}
.y20{bottom:643.954671px;}
.y1f{bottom:661.620426px;}
.y1e{bottom:679.286181px;}
.y1d{bottom:696.951936px;}
.y1c{bottom:714.617691px;}
.y1b{bottom:732.283446px;}
.y1a{bottom:749.949201px;}
.y19{bottom:767.614956px;}
.y18{bottom:785.280711px;}
.y17{bottom:802.946467px;}
.y16{bottom:820.612222px;}
.y15{bottom:838.277977px;}
.y14{bottom:855.943732px;}
.y13{bottom:873.609487px;}
.y12{bottom:891.275242px;}
.y11{bottom:908.940997px;}
.y10{bottom:926.606752px;}
.y23{bottom:944.272507px;}
.yf{bottom:961.938262px;}
.ye{bottom:979.604017px;}
.yd{bottom:997.269772px;}
.yc{bottom:1014.935527px;}
.yb{bottom:1032.601282px;}
.ya{bottom:1050.267037px;}
.y9{bottom:1067.932792px;}
.y2{bottom:1114.468245px;}
.y8{bottom:1114.758766px;}
.y7{bottom:1152.653256px;}
.y6{bottom:1168.070642px;}
.y5{bottom:1183.488028px;}
.y4{bottom:1198.905575px;}
.y3{bottom:1214.322801px;}
.h2{height:21.451172px;}
.h7{height:21.478516px;}
.h6{height:24.515625px;}
.h5{height:24.546875px;}
.h8{height:27.580078px;}
.h3{height:27.615234px;}
.h4{height:53.760000px;}
.h0{height:1352.056516px;}
.h1{height:1352.233248px;}
.w2{width:955.999998px;}
.w0{width:956.000000px;}
.w1{width:956.359737px;}
.x0{left:0.000000px;}
.x3{left:50.076152px;}
.x5{left:68.285691px;}
.x1{left:420.001559px;}
.x6{left:496.967881px;}
.x7{left:509.815703px;}
.x8{left:519.451569px;}
.x9{left:524.269502px;}
.x2{left:611.409533px;}
.x4{left:880.665671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-4.111639pt;}
._5{margin-left:-2.975550pt;}
._4{margin-left:-1.939421pt;}
._3{margin-left:-1.009562pt;}
._2{width:0.996278pt;}
._8{width:2.540508pt;}
._6{width:3.616489pt;}
._1{width:5.276952pt;}
._a{width:6.180243pt;}
._0{width:7.785579pt;}
._7{width:15.601711pt;}
._b{width:110.736280pt;}
.fs0{font-size:23.246483pt;}
.fs3{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs2{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.586533pt;}
.y3c{bottom:138.631467pt;}
.y3b{bottom:153.298133pt;}
.y3a{bottom:167.964800pt;}
.y39{bottom:182.631467pt;}
.y38{bottom:197.298133pt;}
.y37{bottom:211.964800pt;}
.y36{bottom:226.631467pt;}
.y35{bottom:241.298133pt;}
.y34{bottom:255.964800pt;}
.y33{bottom:270.631467pt;}
.y32{bottom:285.298133pt;}
.y31{bottom:299.964800pt;}
.y30{bottom:314.631467pt;}
.y2f{bottom:329.298133pt;}
.y2e{bottom:343.964800pt;}
.y2d{bottom:358.631467pt;}
.y2c{bottom:373.300800pt;}
.y2b{bottom:387.964800pt;}
.y2a{bottom:402.631467pt;}
.y29{bottom:417.298133pt;}
.y28{bottom:431.964800pt;}
.y27{bottom:446.631467pt;}
.y26{bottom:461.298133pt;}
.y25{bottom:475.964800pt;}
.y24{bottom:490.631467pt;}
.y22{bottom:505.298133pt;}
.y21{bottom:519.964800pt;}
.y20{bottom:534.631467pt;}
.y1f{bottom:549.298133pt;}
.y1e{bottom:563.964800pt;}
.y1d{bottom:578.631467pt;}
.y1c{bottom:593.298133pt;}
.y1b{bottom:607.964800pt;}
.y1a{bottom:622.631467pt;}
.y19{bottom:637.298133pt;}
.y18{bottom:651.964800pt;}
.y17{bottom:666.631467pt;}
.y16{bottom:681.298133pt;}
.y15{bottom:695.964800pt;}
.y14{bottom:710.631467pt;}
.y13{bottom:725.298133pt;}
.y12{bottom:739.964800pt;}
.y11{bottom:754.631467pt;}
.y10{bottom:769.298133pt;}
.y23{bottom:783.964800pt;}
.yf{bottom:798.631467pt;}
.ye{bottom:813.298133pt;}
.yd{bottom:827.964800pt;}
.yc{bottom:842.631467pt;}
.yb{bottom:857.298133pt;}
.ya{bottom:871.964800pt;}
.y9{bottom:886.631467pt;}
.y2{bottom:925.266667pt;}
.y8{bottom:925.507867pt;}
.y7{bottom:956.969067pt;}
.y6{bottom:969.769067pt;}
.y5{bottom:982.569067pt;}
.y4{bottom:995.369200pt;}
.y3{bottom:1008.169067pt;}
.h2{height:17.809439pt;}
.h7{height:17.832141pt;}
.h6{height:20.353645pt;}
.h5{height:20.379589pt;}
.h8{height:22.897850pt;}
.h3{height:22.927038pt;}
.h4{height:44.633247pt;}
.h0{height:1122.519939pt;}
.h1{height:1122.666667pt;}
.w2{width:793.701333pt;}
.w0{width:793.701335pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.574800pt;}
.x5{left:56.692933pt;}
.x1{left:348.698533pt;}
.x6{left:412.598400pt;}
.x7{left:423.265067pt;}
.x8{left:431.265067pt;}
.x9{left:435.265067pt;}
.x2{left:507.611467pt;}
.x4{left:731.156400pt;}
}
